> For the complete documentation index, see [llms.txt](https://docs.radiusaas.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.radiusaas.com/es/configuracion/access-point-setup/proxy-needed/sophos-utm.md).

# Sophos UTM

{% hint style="info" %}
El dispositivo Sophos no permite asignar distintos servidores RADIUS a distintos SSID. Así que tenga esto en cuenta si está migrando de un servidor RADIUS local a RADIUS como servicio. Puede hablar con nuestro equipo de soporte para planificar su migración.&#x20;
{% endhint %}

## Configuración de Sophos

### Perfil RADIUS

Siga los siguientes pasos y configuraciones para crear un perfil RADIUS:

1. En Sophos, navegue hasta **Definiciones y usuarios** y seleccione **Servicios de autenticación** y seleccione la pestaña **Servidores**
2. Haga clic en **Nuevo servidor de autenticación**
3. Complete los formularios con toda su información

![](https://content.gitbook.com/content/SWU1DQ4UGkqER7uGNUOm/blobs/nFnzWHsDyhX4NnVh1hUI/sophos_1.png)

![](https://content.gitbook.com/content/SWU1DQ4UGkqER7uGNUOm/blobs/5VFqrzF1JvHv7lkNntKn/sophos_2.png)

### Configuración del SSID&#x20;

Realice los siguientes pasos y configuraciones para el SSID:

1. Vaya a **Protección inalámbrica**, seleccione **Configuración global** y vaya a la pestaña **Avanzado**
2. Seleccione el perfil RADIUS creado
3. Luego vaya a la configuración de su **SSID** que se encuentra en **Protección inalámbrica > Redes inalámbricas**
4. Cree un SSID con el **modo de cifrado, WPA2/WPA-Enterprise**

![](https://content.gitbook.com/content/SWU1DQ4UGkqER7uGNUOm/blobs/oA1rRkoGB33F5dgqBumz/sophos_3.png)

![](https://content.gitbook.com/content/SWU1DQ4UGkqER7uGNUOm/blobs/aQB3byQRCbYjTSiZG0sB/sophos_4.png)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.radiusaas.com/es/configuracion/access-point-setup/proxy-needed/sophos-utm.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
